@font-face {
font-family: "ArialNarrow";
src: url("fonts/arialn-webfont.eot");
src: url("fonts/arialn-webfont.eot?#iefix") format("embedded-opentype"),
  url("fonts/arialn-webfont.woff") format("woff"),
  url("fonts/arialn-webfont.ttf") format("truetype"),
  url("fonts/arialn-webfont.svg#ArialNarrow") format("svg");
font-weight: normal;
font-style: normal;
}

@font-face {
    font-family: 'ArialNarrowBold';
    src: url('fonts/arialnb-webfont.eot');
    src: url('fonts/arialnb-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arialnb-webfont.woff') format('woff'),
         url('fonts/arialnb-webfont.ttf') format('truetype'),
         url('fonts/arialnb-webfont.svg#ArialNarrowBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body,
body.overlay {
  color: #000;
}
hr {
  height: auto;
  border: 1px solid #ddd;
  border-style: inset;
}
.clearfix::after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.item-list .pager li, .item-list .pager li a {
  font-size: 1em;
}
ul.links, .item-list .pager {
  font-size: 1em;
}
#content {
  padding-top: 10px;
}
.region-content .content {
  margin-top: 0;
}
#content .section,
.sidebar .section {
  padding: 0 15px;
}
#ad-top, #content-bottom, #ad-bottom {
  margin: 0 15px;
}
#ad-top-big, #ad-bottom-big {
  margin-right: 15px;
}
#ad-left, #ad-right {
  width: auto !important;
}
#main-menu ul.links {
  font-size: 1em;
  font-family: 'Arimo',sans-serif;
}
#main-menu li a, .footer-nav li a {
  line-height: 10px;
  display: inline-block;
}
#footer-bottom {
  font-size: 0.875em;
}
.footer-nav li {
  padding: 0;
}
.footer-nav li a {
  padding: 0px 8px 0 5px;
}
#page-title {
  clear: right;
  margin-top: 0;
}
#sidebar-first {
  padding-top: 10px;
}
#sidebar-first .section {
  padding: 0px;
}
#sidebar-first .block {
  float: left;
  padding: 0 8px 8px;
  margin-right: 9px;
}
#page-wrapper, #footer-wrapper, #footer-bottom-wrapper {
  font-size: 0.875em;
}
.img-left, .img-left img {
  float: left;
  margin-right: 5px;
}
img.article-author-photo {
  margin-right: 15px;
  margin-bottom: 10px;
}
.img-right, .img-right img {
  float: right;
  margin-left: 5px;
}
.col-box, .col-thumbnail img {
  float: left;
}
.col-center {
  text-align: center;
}
.align-right {
  text-align: right;
}
.col-left-610 {
  width: 610px;
}
.col-right-320 {
  width: 320px;
  margin: 10px 10px 0 0;
}
.col-left-330 {
  margin-right: 10px;
  width: 330px;
}
.col-180 {
  width: 180px;
}
.col-280 {
  width: 280px;
}
.col-260 {
  width: 260px;
}
.col-480 {
  width: 480px;
}
.col-thumbnail {
}
.col-thumbnail-left {
  margin-right: 10px;
}
.col-thumbnail-right {
  margin-lefft: 10px;
}
.article-ad-box {
  float: left;
  margin: 10px 10px 10px 0;
}
.indent20 {
  padding-left: 20px;
}
.divider {
  background: #666;
  height: 1px;
  margin: 5px 0 15px 0;
}
.archive-link {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  display: block;
  padding: 10px 0 20px 0;
}
.back-top-link {
  color: #c33;
  float: right;
}
.back-top-link a, .back-top-link a:link, .back-top-link a:visited {
  color: #c33;
}

/*------ Article ------*/
.node h1 {
  font-size: 2em;
}
.node-teaser {
  margin-bottom: 10px !important;
  padding-bottom: 0 !important;
}
.node-full .article-author-date-info-wrapper {
  margin-top: -15px;
  margin-bottom: 15px;
}
.node-full .field-name-field-image-link img {
  width: 100%;/*610px;*/
}
.field-name-field-image-caption {
  color: #676767;
  background-color: #ddd;
  font-size: 0.895;
  padding: 5px 5px;
  margin-bottom: 10px;
  margin-top: -5px;
}
.sharethis-buttons {
  margin: 10px 0;
}

.view .article-author-date-info-wrapper {
  margin-bottom: 10px;
}
.view-archive table th {
  background-color: #e3e3e3;
  color: #999;
  border-bottom: 1px solid #CCC;
}
.view-archive table td {
  vertical-align: top;
  border-bottom: 1px solid #F0F0F0;
}
.view-archive table tr.odd, .view-archive table tr.even {
  background-color: #fff;
}
.view-archive .views-table .article-title a {
  color: #0071B3;
  font-size: 1em;
  font-weight: normal;
}
.view-archive .views-table .article-title a:hover {
  color: #0071B3;
}
.view-archive .article-teaser-wrapper img {
  width: 130px;
}
.view-archive table .views-field-field-publication-date {
  width: 20%;
}
.views-row-with-thumbnail {
  margin-bottom: 20px;
}
.panel-separator {
  clear: both;
}
.view-grid-multimedia td {
  background: #006BDD;
  border: 10px solid white;
  cursor: pointer;
  padding: 6px;
  vertical-align: top;
}
.view-grid-multimedia td:hover {
  background: #CCC;
}
.view-grid-multimedia td .views-field-field-image-link img {
  height: 130px;
  width: 180px;
}
.view-grid-multimedia a:link,
.view-grid-multimedia a:visited,
.view-grid-multimedia a:focus {
  color: #fff;
}
.view-grid-multimedia a:hover {
  color: #003366;
}
.pane-grid table {
  font-size: 100%;
}
.views-view-grid tr, .views-view-grid tr.odd, .views-view-grid tr.even,
.pane-grid table tr, .pane-grid table tr.odd, .pane-grid table tr.even {
  background-color: transparent;
}
.pane-grid table.cols-2 td {
  width: 50%;
}
.pane-grid td {
  vertical-align: top;
}
.pane-grid .view-content td.col-first {
  padding-left: 0px;
}
.pane-grid .view-content td.col-last {
  padding-right: 0px;
}
.pane-grid-headline td img {
  width: 280px;
  height: 200px;
}
.pane-grid .views-field-field-image-link {
  height: auto;
}
.pane-headline .views-field-field-image-link {
  float: left;
  margin-right: 10px;
}
.pane-headline .views-field-field-image-link img {
  width: 400px;
  height: auto;
}
.pane-headline .pane-title, #content .pane-headline .pane-title {
  padding: 10px 6px;
  margin: 0px 0 10px 0;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  border-top: 2px #333 solid;
  border-bottom: 2px #333 solid;
  color: #333;
}
 .pane-columns h2.pane-title, #content .pane-columns h2.pane-title,
 .pane-latest h2.pane-title, #content .pane-latest h2.pane-title {
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  color: white;
  padding: 6px 0;
  background-color: #000;
  padding: 6px 10px;
  margin-bottom: 10px;
}
.pane-headline .views-field-title a, .pane-latest .views-field-title a, .article-title a {
  color:#262625;
  text-decoration:none;
  font-weight: bold;
}
.pane-latest .views-field-title a:hover, .article-title a:hover {
  color:#666;
  text-decoration: underline;
}
.pane-headline .views-field-title, .pane-latest .views-field-title, .article-title {
  font-size: 1.2em;
  font-weight: bold;
  line-height: 23px;
  color: #262625;
}
.pane-headline .article-title, .pane-headline .views-field-title {
  font-size: 1.5em;
}
.pane-latest .view-content .views-row {
  background: url(../images/horizontal-divider.png) no-repeat bottom center;
  padding: 1em 0 0.4em;
}
.pane-columns .views-field-title,
.pane-columns .views-field-body,
.pane-columns .article-author-date-info-wrapper {
  margin-left: 90px;
}

#other-sections {
  margin: 20px 0 0 0;
}
#other-sections .col,
.other-sections .col {
  float: left;
  width: 120px;
}
#other-sections .divider,
.other-sections .divider {
  background: url(../images/other-divider.png) no-repeat left top;
  float: left;
  width: 1px;
  height: 550px;
  margin: 0 15px;
}
#other-sections h1, #other-sections h1 a,
.other-sections h1, .other-sections h1 a {
  font-weight: normal;
  color: #036;
}
#other-sections ul,
.region-content .other-sections ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
#other-sections li,
.other-sections li {
  background: url(../images/other-bullet.png) no-repeat 0 10px;
  padding: 5px 0 5px 10px;
}

/* Slideshow block */
.pane-slideshow {
 /* position: relative;*/
}
#content .pane-slideshow h2.pane-title,
#content .pane-slideshow h2.pane-title a {
  color: #639;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  padding: 5px 0 5px 0;
  font-weight: normal;
}
.pane-slideshow .views-field-title a{
  font-size: 16px;
  font-weight: bold;
  color: #000;
}
.pane-slideshow .views-field-title a:hover{
  color: #639;
}
.pane-slideshow .views-field-nothing{
  color: #666;
  font-size: 12px;
}
.pane-slideshow .views-field-nothing a{
  color: #666;
}
.pane-slideshow .views-field-nothing a:hover{
  color: #000;
}
.pane-slideshow .views-field-body{
  color: #000;
  font-size: 12px;
}
.pane-slideshow .views-slideshow-controls-text-previous a {
  width: 8px;
  height: 15px;
  background: transparent url("../images/slideshow-arrows.png") no-repeat top left;
  overflow: hidden;
  text-indent: -9999px;
  float: left;
  margin-top: -15px;
}
.pane-slideshow .views-slideshow-controls-text-previous a:hover {
  background: transparent url("../images/slideshow-arrows.png") left bottom;
}
.pane-slideshow .views-slideshow-controls-text-next a {
  width: 8px;
  height: 15px;
  background: transparent url("../images/slideshow-arrows.png") no-repeat top right;
  overflow: hidden;
  text-indent: -9999px;
  float: right;
  margin-top: -15px;
}
.pane-slideshow .views-slideshow-controls-text-next a:hover {
  background: transparent url("../images/slideshow-arrows.png") bottom right;
}
.pane-slideshow .views-slideshow-pager-field-item {
  display: inline-block;
  cursor: pointer;
  font-size: 11px;
  color: #0055BC;
  padding: 1px 3px 1px 3px;
  background: url(../images/slideshow-pager-inactive.png) no-repeat center;
}
.pane-slideshow .views_slideshow_jcarousel_pager .views_slideshow_jcarousel_pager_item {
  float: left;
  width: 95px;
}
.pane-slideshow .active {
  color: #fff;
  background: url(../images/slideshow-pager-active.png) no-repeat center;
}
.pane-slideshow .views-slideshow-pager-fields {
  text-align: center;
}
.pane-slideshow-thumbnail-pager .views-slideshow-controls-bottom {
  text-align: center;
  margin-top: 10px;
  height: 140px;
}
.views-slideshow-controls-text-previous a {
  background: transparent url(../images/slideshow-controls-prev.png) no-repeat center center;
  float: left;
  text-indent: -9999px;
  width: 8px;
}
.views-slideshow-controls-text-next a {
  background: transparent url(../images/slideshow-controls-next.png) no-repeat center center;
  float: right;
  text-indent: -9999px;
  width: 8px;
}
.panel-2col-stacked .panel-col-first .inside {
  margin: 0 1.5em 1em 0;
}
.views_slideshow_jcarousel_pager {
  height: 110px;
}
.jcarousel-skin-tango .jcarousel-container {
  border-radius: 0px;
  background: transparent;
  border: 0px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
  direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 510px;
    padding: 15px 40px;
}
.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  525px;
    height: 110px;
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}
.jcarousel-skin-tango .jcarousel-item {
    width: 95px;
    height: 110px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
  margin-left: 0;
  margin-right: 10px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
  margin-left: 10px;
  margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-default {
  clear: both;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 17px;
    height: 17px;
    cursor: pointer;
    background: transparent url(../images/jcarousel-controls.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../images/jcarousel-controls.png);
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -17px 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -17px 0;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -17px 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 17px;
    height: 17px;
    cursor: pointer;
    background: transparent url(../images/jcarousel-controls.png) no-repeat 0px -17px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/jcarousel-controls.png);
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: 0px -17px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: 0px -17px;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus {
    cursor: default;
    background-position: -17px -17px;
}
.jcarousel-skin-default li,
.jcarousel-skin-default .jcarousel-item-horizontal,
.jcarousel-skin-tango .jcarousel-item-horizontal {
  float: left;
  list-style: none;
}

/* Scores */
.scores-widget {
  overflow: hidden;
  width: 100%;
}
.scores-widget #scores-nav, .scores-widget #scores-content {
  float: left;
}
.scores-widget #scores-nav {
  background: url(../images/scores-bg-left.png) no-repeat 0% 0%;
}
.scores-widget #scores-nav .scores-nav-current {
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 2.3em;
  font-weight: bold;
  padding: 14px 20px 14px 15px;
  width: 96px;
}
.scores-widget #scores-nav a:link,
.scores-widget #scores-nav a:visited,
.scores-widget #scores-nav a:focus {
  color: #fff;
}
.scores-widget #scores-nav .item-list {
  background: url('../images/scores-bg-red.png') repeat-x 0px 5px;
  display: inline-block;
  height: 70px;
  position: absolute;
  width: 420px;
  z-index: 99;
}
.scores-widget #scores-nav .item-list li {
  float: left;
  font-size: 1.8em;
  font-weight: bold;
  list-style-type: none;
  padding: 5px 20px;
}
.scores-widget #scores-content {
  background: url(../images/scores-bg.png);
  height: 65px;
  padding: 5px 0 0 6px;
  width: 808px;
}
.scores-widget #scores-content a:link,
.scores-widget #scores-content a:visited,
.scores-widget #scores-content a:focus {
  color: #000;
}
.view-scores .jcarousel-skin-default .jcarousel-container-horizontal {
  height: auto;
  margin: auto;
  padding: 0px 40px;
  width: 720px;
}
.view-scores .jcarousel-skin-default .jcarousel-clip-horizontal {
  width: 720px
}
.view-scores .jcarousel-skin-default .jcarousel-item {
  height: auto;
  width: 170px;
}
.view-scores .jcarousel-skin-default .jcarousel-item p {
  display: none;
  margin-bottom: 0;
  visibility: hidden;
}
.view-scores .jcarousel-skin-default .jcarousel-item-horizontal table {
  background: url(../images/scorebox.png) no-repeat;
  margin: 0;
  width: 100% !important;
}
.view-scores .jcarousel-skin-default .jcarousel-prev-horizontal,
.view-scores .jcarousel-skin-default .jcarousel-next-horizontal {
  top: 10px;
}
.view-scores .jcarousel-skin-default .jcarousel-item-horizontal table td {
  padding: 0;
}
.pba-scores-view, .uaap-scores-view, .ncaa-scores-view, .nba-scores-view {
  background: url(../images/scores-bg-black.png) no-repeat 8px 0px;
  height: 55px;
  padding: 5px 0px;
}

/* Landingpage headline */
#homepage .frontpage-headline .views-field-title {
  font-size: 1.5em;
  font-weight: bold;
}
#homepage .frontpage-headline .views-field-nothing-1 {
  width: 100%;
}
#homepage .frontpage-headline .col1 {
  width: 190px;
  padding: 10px 15px;
  height: 240px;
  background-color: #32363F;
  color: #fff;
}
#homepage .frontpage-headline .col {
  float: left;
}
#homepage .frontpage-headline .views-field-image-link img {
  height: 260px;
  width: 390px;
}

#homepage .pane-slideshow h2.pane-title {
  border: 2px solid #333;
  border-left: 0;
  border-right: 0;
  font-size: 18px;
  font-weight: bold;
  padding: 5px;
  color: #333;
  margin-bottom: 10px;
}
#homepage .pane-slideshow h2.pane-title a:link,
#homepage .pane-slideshow h2.pane-title a:visited,
#homepage .pane-slideshow h2.pane-title a:focus {
  color: #333;
  font-size: 18px;
  font-weight: bold;
}
#homepage .pane-slideshow h2.pane-title a:hover {
  text-decoration: none;
}
#homepage .views-field-nothing-1 {
  width: 100%;
}
#homepage .pane-slideshow .col1 {
  width: 190px;
  padding: 10px 15px;
  height: 240px;
  background-color: #32363F;
  color: #fff;
}
#homepage .pane-slideshow .col {
  float: left;
}
#homepage .pane-headline {
  border-bottom: 3px solid #333;
}
#homepage .pane-slideshow .thumbnail-with-title {
  cursor: pointer;
  background-color: #2C333D;
}
#homepage .pane-slideshow .views_slideshow_active_pager_field_item .thumbnail-with-title,
#homepage .pane-slideshow .jcarousel-item-active .thumbnail-with-title {
  background-color: #22689C;
}
#homepage .pane-slideshow .thumbnail-with-title .slideshow-pager-title {
  font-size: 10px;
  color: #fff;
  height: 35px;
  line-height: 1.2;
  margin-top: -7px;
  padding: 3px 4px 4px;
  text-align: left;
}
#homepage .pane-slideshow .thumbnail-with-title img {
  height: 71px;
  width: 95px;
}
#homepage .pane-slideshow .col1 .views-field-body,
#homepage .pane-slideshow .col1 .views-field-title a {
  color: #fff;
}
#homepage .views-field-author, #homepage .views-field-author a {
  color: #06c;
}
#homepage .pane-list .item-list li {
  list-style-type: square;
}
#homepage .pane-videos .pane-title {
  background: url(../images/videos-to-watch.png) no-repeat left top;
  display: inline-block;
  width: 200px;
  float: left;
}
#homepage .pane-videos .more-link {
  display: inline-block;
  float: right;
}
#homepage .jcarousel-skin-tango .jcarousel-item-horizontal {
  float: left;
  list-style: none;
  width: 95px;
}
#sidebar-first #block-boxes-breaking-news-list,
#sidebar-first #block-views-most-read-block-3,
#sidebar-first #block-views-balita-ngayon-block-3 {
  padding: 0px 0 0;
  width: 156px;
  position: relative;
}
#sidebar-first #block-views-breaking-news-block-3 h2,
#sidebar-first #block-boxes-breaking-news-list h2,
#sidebar-first #block-views-most-read-block-3 h2,
#sidebar-first #block-views-balita-ngayon-block-3 h2 {
  background: none;
  border-bottom: 0;
  margin-bottom: 0;
  padding: 0;
}
#sidebar-first #block-views-breaking-news-block-3 h2 a,
#sidebar-first #block-boxes-breaking-news-list h2 a,
#sidebar-first #block-views-balita-ngayon-block-3 h2 a {
  background: transparent url(../images/breaking-news-title-bg.png) no-repeat top center;
  border-bottom: 0;
  display: block;
  height: 78px;
  margin-bottom: 0;
  text-indent: -99999px;
}
#sidebar-first #block-views-most-read-block-3 h2 a {
  background: transparent url(../images/most-popular-articles.png) no-repeat top center;
  border-bottom: 0;
  display: block;
  height: 120px;
  margin-bottom: 0;
  text-indent: -99999px;
}
#sidebar-first #block-views-balita-ngayon-block-3 h2 a {
  background: transparent url(../images/balita-ngayon-bg.jpg) no-repeat top center;
  height: 55px;
}
#sidebar-first #block-views-frontpage-opinion-block,
#sidebar-first #block-views-columns-block-1 {
  background: url(../images/columns-title-bg.png) no-repeat top center #DDEFFC;
  height: 560px;
  padding: 40px 0 0;
  width: 156px;
}
#sidebar-first #block-views-pilipino-star-ngayon-block-21 {
  padding: 0;
  width: 156px;
}
/* Sports top and today stories */
#sidebar-first #block-views-cc829273793a1aa41bd436bcc1875ec9,
#sidebar-first #block-views-0b9f72307c49aa1261c039abad9c8bb1 {
  padding: 0;
  width: 156px;
}

#sidebar-first #block-views-most-read-block-3 .content,
#block-views-frontpage-opinion-block .content,
#block-views-columns-block-1 .content,
#sidebar-first #block-views-breaking-news-block-3 .content,
#sidebar-first #block-views-cc829273793a1aa41bd436bcc1875ec9 .content,
#sidebar-first #block-views-0b9f72307c49aa1261c039abad9c8bb1 .content,
#sidebar-first #block-views-pilipino-star-ngayon-block-21 .content,
#sidebar-first #block-boxes-breaking-news-list .content,
#sidebar-first #block-views-balita-ngayon-block-3 .content {
  background-color: #f2f2f2;
  border-bottom: 8px solid #F2F2F2;
  height: 510px;
  overflow-y: scroll;
  padding: 5px 8px 0 8px;
  margin-top: 0;
}
#sidebar-first #block-views-0b9f72307c49aa1261c039abad9c8bb1 .content {
  height: 538px;
}
#sidebar-first #block-views-most-read-block-3 .content {
  height: 472px;
}
#sidebar-first #block-views-pilipino-star-ngayon-block-21 .content,
#sidebar-first #block-views-balita-ngayon-block-3 .content {
  height: 534px;
}
#sidebar-first #block-views-cc829273793a1aa41bd436bcc1875ec9 .content {
  height: 538px;
}
#block-views-frontpage-opinion-block .content,
#block-views-columns-block-1 .content {
  background-color: transparent;
  border-bottom: 0px;
  height: auto;
  overflow-y: auto;
}
#block-views-columns-block-1 #views_slideshow_cycle_main_columns-block_1 {
  width: 140px;
}
#block-views-frontpage-opinion-block .content p,
#block-views-columns-block-1 .content p {
  margin-left: 0 !important;
}
#block-views-frontpage-opinion-block .views-slideshow-controls-top,
#block-views-columns-block-1 .views-slideshow-controls-top {
  padding: 10px;
}
#block-views-frontpage-opinion-block .article-title,
#block-views-columns-block-1 .article-title {
  line-height: 1.2;
}
#block-views-frontpage-opinion-block .article-publication-date,
#block-views-columns-block-1 .article-publication-date {
  color: #666;
  margin-bottom: 10px;
}
#block-views-frontpage-opinion-block .article-author-photo,
#block-views-columns-block-1 .article-author-photo {
  display: block;
  text-align: center;
  vertical-align: middle;
}
.columns-page .views-row {
}
#block-views-frontpage-opinion-block .more-link,
#block-views-columns-block-1 .more-link {
  font-size: 13px;
  font-weight: bold;
}
#block-views-frontpage-opinion-block .views-more-link a,
#block-views-frontpage-opinion-block .views-more-link a:visited,
#block-views-frontpage-opinion-block .views-more-link a:focus,
#block-views-columns-block-1 .views-more-link a,
#block-views-columns-block-1 .views-more-link a:visited,
#block-views-columns-block-1 .views-more-link a:focus {
  color: #039;
  font-weight: bold;
}
#sidebar-first .block .content .breaking-news-list .item-list ul,
#sidebar-first .block .content .breaking-news-list .item-list ol {
  padding-left: 0;
}
#sidebar-first .block .content .breaking-news-list .item-list ul li {
  background: url(../images/item-list.png) no-repeat left 8px;
  list-style: none;
  padding-left: 10px;
}
#sidebar-first .block .content .breaking-news-list .item-list ul li a {
  color: #000;
}
#sidebar-first .block .content .breaking-news-list .item-list ul li a:hover {
  text-decoration: underline;
  color:#e22a04;
}
#sidebar-first .block .content .breaking-news-list .item-list .views-field-changed,
#sidebar-first .block .content .breaking-news-list .item-list .views-field-field-publication-date {
  color: #676767;
}
#sidebar-first .block-adsense-managed {
  padding: 0 4px;
}
/* heights of breaking news, button ads 1, opinion, most read */
/*
#block-philstar-ad-template-button1, #block-views-frontpage-opinion-block,
#block-views-most-read-block-3,
#block-philstar-ad-template-skyscraper1, #block-philstar-ad-template-skyscraper2 {
  min-height: 605px;
}
*/
#block-philstar-ad-template-button1,
#block-philstar-ad-template-skyscraper1, #block-philstar-ad-template-skyscraper2 {
  min-height: 605px;
}

/* Hidden page titles */
.page-about-us h1#page-title, .page-contact-us h1#page-title,
.page-sitemap h1#page-title, .page-other-sections h1#page-title,
.page-rss h1#page-title, .page-no-title h1#page-title {
  display: none;
  visibility: hidden;
}
.page-other-sections-archive h1#page-title,
.page-other-sections-columns-archive h1#page-title {
  display: block;
  visibility: visible;
}

/* Temporary: to be deleted once the Ad manager has been finished */
#block-block-19 {
  height: 595px;
}

/* Ads */
.block-philstar-ad .content {
  margin-top: 0;
}
#leaderboard-top {
  margin-top: 10px;
}
#leaderboard-bottom {
  margin-bottom: 10px;
}
.block-philstar-ad {
  display: block;
  text-align: center;
}
#block-philstar-ad-template-leaderboard-top .content div,
#block-philstar-ad-template-leaderboard-bottom .content div {
  float: left;
}
/* #block-philstar-ad-template-leaderboard-top .content div {
  float: none;
  display: inline-block;
} */
#block-philstar-ad-template-leaderboard-top .content div:nth-of-type(2),
#block-philstar-ad-template-leaderboard-bottom .content div:nth-of-type(2) {
  float: right;
}
#sidebar-first #block-philstar-ad-template-button1, #sidebar-first #block-philstar-ad-template-button2,
#sidebar-first #block-philstar-ad-template-skyscraper1, #sidebar-first #block-philstar-ad-template-skyscraper2,
#sidebar-first #block-philstar-ad-template-skyscraper3, #sidebar-first #block-philstar-ad-template-skyscraper4,
#sidebar-second #block-philstar-ad-template-button1, #sidebar-second #block-philstar-ad-template-button2,
#sidebar-second #block-philstar-ad-template-skyscraper1, #sidebar-second #block-philstar-ad-template-skyscraper2,
#sidebar-second #block-philstar-ad-template-skyscraper3, #sidebar-second #block-philstar-ad-template-skyscraper4 {
  height:605px;
  padding: 0;
  width: 160px;
}
#sidebar-first #block-philstar-ad-template-skyscraper1 {
  height:auto !important;
}
#sidebar-first #block-philstar-ad-template-button1 div,
#sidebar-first #block-philstar-ad-template-button2 div {
  margin-bottom: 10px;
}
#sidebar-first #block-philstar-ad-template-medallion1,
#sidebar-first #block-philstar-ad-template-medallion2,
#sidebar-first #block-philstar-ad-template-medallion3,
#sidebar-second #block-philstar-ad-template-medallion1,
#sidebar-second #block-philstar-ad-template-medallion2,
#sidebar-second #block-philstar-ad-template-medallion3 {
  margin-bottom: 9px;
  padding: 0;
  width: 308px;
}
#sidebar-first #block-philstar-ad-template-medallion1 div,
#sidebar-first #block-philstar-ad-template-medallion2 div,
#sidebar-first #block-philstar-ad-template-medallion3 div {
  margin-bottom: 5px;
}
#block-philstar-ad-template-article-bottom {
  float: left;
  margin-right: 10px;
  width: 336px;
}
/* medallion1 */
#block-philstar-ad-template-medallion1 {
   height:auto !important;
}
/* Crowdynews */
#article-bottom .block {
  clear: both;
  float: left;
}
#block-boxes-crowdynews {
  float: left;
  margin-bottom:20px;
}
#article-bottom #block-block-24 {
  clear: none;
}

/* Related content */
#block-views-related-content-block {
  clear: left;
  float: left;
  margin-right: 20px;
  margin-top: 0px;
  width: 420px;
}
#block-views-related-content-block h2,
#block-block-24 h2,
#block-boxes-sections-block-psn h2, 
#block-boxes-sections-block-freeman h2,
#block-boxes-sections-block-pangmasa h2,
#block-boxes-sections-block-banat h2,
#block-boxes-infomous-breaking-news h2,
#block-boxes-infomous-psn-showbiz h2,
#block-boxes-crowdynews h2,
#block-boxes-crowdynews-business h2,
#block-boxes-crowdynew-lifestyle h2,
#block-boxes-crowdynews-freeman h2,
#block-boxes-editors-note h2,
#block-disqus-disqus-comments h2,
#block-boxes-crowdynews-frontpage h2 {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  color: #0C317F;
  font-size: 1.429em;
  font-weight: bold;
  line-height: 1.4;
  padding: 5px 0;
  text-transform: uppercase;
}
#block-block-24,
#block-boxes-sections-block-psn,
#block-boxes-sections-block-freeman,
#block-boxes-sections-block-pangmasa,
#block-boxes-sections-block-banat {
  float: left;
  margin-top: 0px;
  width: 170px;
}
#block-block-24 ul,
#block-boxes-sections-block-psn ul,
#block-boxes-sections-block-freeman ul,
#block-boxes-sections-block-pangmasa ul,
#block-boxes-sections-block-banat ul {
  margin-left: 0;
  padding-left: 0;
}
#block-block-24 li,
#block-boxes-sections-block-psn li,
#block-boxes-sections-block-freeman li,
#block-boxes-sections-block-pangmasa li,
#block-boxes-sections-block-banat li {
  list-style: none;
}
/* Facebook widget */
#block-boxes-facebook-activity-widget {
  margin-right: 12px;
  margin-bottom: 2em;
  border: 1px solid #ccc;
  clear: left;
}
#block-boxes-facebook-recommendations-widget {
  border: 1px solid #ccc;
  clear: right;
}
#block-boxes-facebook-activity-widget h2,
#block-boxes-facebook-recommendations-widget h2 {
  background-color: #ddd;
  margin-top: 0;
  padding: 5px;
  text-transform: uppercase;
}
#block-boxes-facebook-activity-widget p,
#block-boxes-facebook-recommendations-widget p {
  margin-bottom: 0;
}
/* Business stocks ticker */
#boxes-box-business_stocks_ticker iframe html body {
  margin: 0;
}

#block-boxes-footer-microsite {
  text-align: center;
}

/* Ticker Styling */
.ticker-wrapper {
  height:68px;
  margin:20px 0;
  position:relative;
}

.ticker-wrapper .title {
  font-size:16px;
  font-weight:bold;
  left:10px;
  position:absolute;
  top:10px;
}

.ticker-wrapper .view-all {
  bottom:5px;
  position:absolute;
  right:5px;
  z-index:60;
}

.ticker-wrapper .view-all a {
  color:#555;
  font-size:11px;
  text-decoration:none;
  text-transform:uppercase;
}

.ticker-wrapper .view-all a:hover {
  color:#000;
}

#ticker-wrapper.has-js {
  background:#555555;
  display: block;
  height: 68px;
  margin: 0 0 0 -10px;
  padding: 0 0;
  position:absolute;
  width: 632px;
}

#ticker-wrapper .arttime {
  background:url(../images/breaking-news-arrow.gif) 0 6px no-repeat;
  color:#999;
  float:left;
  font-size:12px;
  height:68px;
  padding:2px 0 0 10px;
  width:65px;
}

#ticker-wrapper .artdiv {
  color:#999;
  float:left;
  height: 68px;
  padding:2px 0 0 0;
  width:10px;
}

#ticker-wrapper .arttitle {
  color:#FFF;
  float:left;
  font-size:14px;
  height: 68px;
  width:365px;
}

#ticker {
  background:#dddddd;
  color:#FFF;
  display: block;
  height: 68px;
  margin:0 0 0 163px;
  overflow: hidden;
  position: relative;
  width: 472px;
}

#ticker-title {
  color: #990000;
  display:none !important;
}

#ticker-content {
  font-weight: bold;
  margin: 10px 0 0 0;
  position: absolute;
  overflow: hidden;
}

#ticker-content:focus {
  none;
}

#ticker-content a {
  color: #555;
  text-decoration: none;
}
#ticker-content a:hover {
  color: #000;
  text-decoration: underline;
}

#ticker-swipe {
  background:#dddddd;
  display: block;
  height: 68px;
  position: absolute;
  top: 0px;
  width: 469px;
}
#ticker-swipe span {
  display: block;
  height: 12px;
  width: 7px;
}

#ticker-controls {
  list-style-type: none;
  margin:40px 0 0 86px;
  padding: 0 0px 0px 0px;
  position:absolute;
  z-index:60;
}
#ticker-controls li {
  cursor: pointer;
  display: block;
  float: left;
  height: 16px;
  margin-left: 5px;
  padding: 0px;
  width: 16px;
}
#ticker-controls li#play-pause {
  background-image: url('../images/controls.png');
  background-position: 32px 16px;
}
#ticker-controls li#play-pause.over {
  background-position: 32px 32px;
}
#ticker-controls li#play-pause.down {
  background-position: 32px 0px;
}
#ticker-controls li#play-pause.paused {
  background-image: url('../images/controls.png');
  background-position: 48px 16px;
}
#ticker-controls li#play-pause.paused.over {
  background-position: 48px 32px;
}
#ticker-controls li#play-pause.paused.down {
  background-position: 48px 0px;
}
#ticker-controls li#prev {
  background-image: url('../images/controls.png');
  background-position: 0px 16px;
}
#ticker-controls li#prev.over {
  background-position: 0px 32px;
}
#ticker-controls li#prev.down {
  background-position: 0px 0px;
}
#ticker-controls li#next {
  background-image: url('../images/controls.png');
  background-position: 16px 16px;
}
#ticker-controls li#next.over {
  background-position: 16px 32px;
}
#ticker-controls li#next.down {
  background-position: 16px 0px;
}
.js-hidden {
  display: none;
}
#no-js-news {
  color: #F8F0DB;
  padding: 0;
}
.left #ticker-swipe {
  left: 80px;
}
.left #ticker-controls, .left #ticker-content, .left #ticker-title, .left #ticker {
  float: left;
}
.left #ticker-controls {
  padding-left: 6px;
}
.right #ticker-swipe {
  right: 80px;
}
.right #ticker-controls, .right #ticker-content, .right #ticker-title, .right #ticker {
  float: right;
}
.right #ticker-controls {
  padding-right: 6px;
}
